
Contents





             About this manual .....................................1
             The Adobe Type Manager package ........................1
             System requirements ...................................2
             Application compatibility..............................2
             Printers supported.....................................2
             Fonts supported........................................2
        Chapter 1: Installing Adobe Type Manager....................3
             Installing the ATM program.............................3
             Verifying installation ................................5
        Chapter 2: Using Adobe Type Manager ........................7
             Using the ATM Control Panel ...........................7
               Using pre-built or resident bitmap fonts.............8
               Adding and removing fonts............................8
               Changing the lont cache size .......................11
               Removing the program from your system ..............11
         Tips for using the ATM program with specific applications 12
             Printing on PCL printers..............................13
             The ATM.INI file .....................................13
               Fonts...............................................13
               Settings............................................13
               Aliases.............................................13
        Chapter 3: Troubleshooting ................................15
             Jagged characters ....................................15
             Displaying fonts......................................15
             Font menu ............................................15
             Printing .............................................16
             System messages ......................................16


    Introduction


      Welcome to Adobe Type Manager - Windows Version, software that produces
      the sharpest possible type on-screen and on the printed page. Because it
      incorporates PostScript outline font technology, the Adobe Type Manager
      (ATM) program eliminates jagged fonts so that your screen can display
      high-quality typefaces of any size or style. The ATM program also enables
      even inexpensive printers to print PostScript language fonts that are
      crisp and smooth. ATM includes PostScript versions of 13 standard fonts;
      thus, you do not need to use expensive font cartridges or to take up disk
      with additional soft fonts.

      The Adobe Type Manager program is easy to use. To install the ATM
      software, simply start the Installer program and follow the instructions
      on-screen. Once the ATM software is installed, it works automatically
      with your Windows 3.0 word-processing, page-layout, spreadsheet, and
      graphics applications. Your documents look their best both on-screen and
      when they are printed.

    About this manual

      The Adobe Type Manager- Windows Version User Guide explains how to install
      and run the ATM program on your IBM PC or PS/2, or on a 100%-compatible
      personal computer. Chapter 1 describes how to install ATM on your hard-
      disk system and how to verify installation; Chapter 2 explains how to use
      the ATM Control Panel, offers tips for using the ATM program with
      specific applications and printers, and describes the ATM.INI file;
      Chapter 3 contains troubleshooting information. For the latest
      information regarding installation, tips, and troubleshooting, see the
      README file included on the ATM program disk.

      This manual assumes that you have a working knowledge of your personal
      computer, as well as of Microsoft Windows 3.0 and its operating
      conventions. For complete instructions on using Microsoft Windows 3.0,
      see your Microsoft Windows documentation.

    The Adobe Type Manager package

      The Adobe Type Manager package contains

      Adobe Type Manager program disks: one 5.25-inch disk with a 1.2-megabyte
      (MB) capacity and two 3.5-inch disks with a 720-kilobyte (K) capacity

      The Adobe Type Manager- Windows Version User Guide

      Registration card

      Be sure to complete and return the enclosed registration card so that
      Adobe can continue to provide you with the highest-quality software,
      offer technical support, and keep you informed of new Adobe Type Manager
      developments.

      1.

    System requirements

      To use Adobe Type Manager you need

      An IBM PC AT or PS/2, or a 1OO%-compatible personal computer using a 
      286, 386, 386SX, or 486 processor and running Microsoft Windows 3.0

      One floppy-disk drive (5.25-inch drive with 1.2MB capacity or 3.5 inch
      drive with 720K capacity) and a hard disk

      One megabyte total memory (2 MB recommended)

    Application compatibility

      The Adobe Type Manager program is compatible with most Windows 3.0
      applications, including Aldus PC PageMaker, Microsoft Word for Windows,
      and Microsoft Excel.

    Printers supported

      The ATM program works with many different printers, including

      PostScript language printers

      The Hewlett-packard LaserJet family of laser printers

      IBM Laser Printer, LaserPrinter E

      IBM Proprinter, Epson, and other dot-matrix printers

      Most other Windows-supported printers

      ATM software is also compatible with all high-resolution PostScript
      image-setting devices; however, it does not affect the printed output of
      these devices. For additional printers that the ATM program supports, see
      the README file on your ATM program disk. Use Notepad or any word
      processor or text editor to open and read the file.

    Fonts supported

      The ATM program is compatible with non-copy-protected PostScript language
      Type I format font software, including the Adobe Type Library fonts and
      Type 1 font software package from Linotype, Agfa-Compugraphic, Varityper,
      Monotype, Autologic, Bitstream, and The l ont Company. You may use ATM
      with copy-protected Type 1 font software; however, it does not change how
      the characters appear on-screen or when printed. A font is copy-protected
      if you are required to initialize it. If you are not sure what kind of
      fonts you have, consult your font vendor.

    2 User Guide

    Chapter 1: Installing Adobe Type Manager



      The ATM package includes the outline fonts you need to display and print
      high-quality type in various sizes and styles for the Times, Helvetica,
      Courier, and Symbol typefaces. Installing ATM software requires copying
      the software and the desired outline fonts and metric files to your hard
      disk system.

      To install the ATM software and the outline fonts and metric files, you
      must have at least 750K of space available on your hard disk. The ATM
      software requires about 250K of disk space; each font occupies about 40K
      of disk space.

      All of the installation procedures assume that Windows 3.0 is already
      installed on your disk. If it is not, please install Windows 3.0 before
      you attempt to install the ATM program.

    Installing the ATM program

      To install the ATM software on your system:

      1. Insert the ATM program disk into your floppy-disk drive. You can use
         either the 3.5-inch disk or the 5.25-inch disk, depending on which
         type of drive you have.

      2. Start Windows 3.0 as usual.

         The standard Windows 3.0 desktop appears.


                       Program Manager  
              File    Options    Window    Help


              Games                Accessories

           Window Applications  Main    Non-Windows Applications




      The desktop may appear differently on your screen if any windows, such as
      Windows applications, were open the last time you quit Windows.


  3

      3. Choose Run from the File menu. The Run dialoge box appears.

                    Command Line: a:\install

                          Run Minimized
                     Ok          Cancel

      4. Type "a:\install" in the Command Line box; then click OK or press
         Enter.

         NOTE: As an alternative to steps 2 through 4 above, you can use the
         Windows File Manager to locate the INSTALL.EXE program on the floppy
         disk; then double-click the application to begin the installation.

      The ATM Installer screen appears asking you to specify the target hard
      disk directory names in which you want to install the metric and outline
      font files. The default directory for the outline fonts (PFB files) is
      c:\psfonts. The default directory for the metric fonts (PFM files) is
      c:\psfonts\pfm. You can accept the defaults or change them to install the
      outline and metric fonts in different directories.



                      Adobe Type Manager

                      Installer Version: 1.00

                      ATM Installer will install the following
                         ATM System files.
                         ATM Control Panel [into the Main Group]
                         Fonts included with ATM.

                      Target directory for PostScript outline fonts:
                          c:\psfonts
                      Target directory for font metrics files:
                          c:\psfonts\pfm


                     Install         Cancel

      If you change the "Target directory for PostScript outline fonts"
      directory name, the "Target directory for font metrics files" directory
      name is automatically updated to the same path. You can then accept this
      name or enter a new directory name.

  4 User Guide

    5. Press enter or click Install to continue the instalation. A Status
       window appears telling you how the installation program is proceeding.

   If you have an HP Laserlet (PCL) printer installed, the installation program
   asks if you want to install optional PCI. bitmap fonts and prompts you to
   specify a directory for the fonts. The PCL bitmap fonts are not required to
   print the sharpest possible type on an HP LaserJet printer but can help
   optimize performance.

  The default directory for the PCL bitmap fonts is c:\pclfonts. You can accept
  the default or enter a new directory. The PCL bitmap fonts are installed as
  "Temporary," so they are downloaded automatically every time you print. You
  can change the downloading status to "Permanent" using the Font Installer
  dialog box that appears when you configure your HP LaserJet printer.

  6. After you specify a directory, click Install. If you don't want to install
     the PCL bitmap fonts, click Skip.

     When the installation is complete and all files are copied to your hard
     disk, the final installation screen appears.

                       ATM Installer

           Installation of ATM is complete. You MUST
           restart Windows now.


                       OK



  7. Click OK to complete the installation.

  8. Restart Microsoft Windows.

    IMPORTANT: You must exit to DOS and restart Windows to use the ATM program.

  Verifying installation

    After you install the ATM program and restart windows, start a Windows 
    application such as Write or Paintbrush. Highlight ant text and set it to a
    relatively large point-size, such as 72 points. You will immediately notice
    that characters are smoother and relatively free of jagged edges. The
    difference for smaller sizes, like lO-point and l2-point type, may not be
    as noticeable.

    If you are unsure whether ATM is working, there are a few simple things
    that you can do to see the difference between type with and without the
    benefit of the ATM program. Try selecting and printing a larger point size,
    like 72 points, with the ATM program turned on and then turned off. (Be
    sure to restart Windows after you turn the ATM program on or off.) Also,
    try viewing and printing italic fonts with ATM turned on, then off, and
    compare the difference.



  Chapter 1: Installing Adobe Type Manager   5


  6 User Guide

Chapter 2: Using Adobe Type Manager



  This chapter gives you tips for using the Adobe Type Manager software with
  specific applications and in certain printing situations. If you encounter any
  problems using the ATM program, see Chapter 3, "Troubleshooting." For the
  latest information regarding using Adobe Type Manager, see the README file
  included on the ATM program disk.

Using the ATM Control Panel

 The ATM Control Panel includes several options that allow you to turn the ATM
 program on and off, change the font cache size, use pre-built or bitmap font
 software, and install and remove fonts. With the exception of the "Use
 Pre-built or Resident Bitmap Font" option, you must exit and then restart
 Microsoft Windows in order for changes to any of the options in the ATM
 Control Panel to become effective.

 The next section describes the overall procedure for using the Control Panel.
 The succeeding sections explain in detail how to work with each option.

 To use the Control panel:
   1. Open the Main group in the Program Manager if it is not already open.

   2. Double-click the ATM Control Panel icon.

      The ATM Control Panel appears.

 7
   3. Make any necessary changes using the Control Panel, as described later
      in this chapter.

   4. Click Exit to close the Control Panel; then exit Microsoft Windows.

   5. Restart Microsoft Windows. The new ATM Control Panel settings are now
      in effect.

      To turn the program on and off:

      To turn the ATM program on or off, click the On or Off button in the ATM
      Control Panel; then exit and restart Microsoft Windows 3.0.

  Using pre-built or resident bitmap fonts

    When pre-built fonts (soft fonts) or resident fonts (cartridge fonts or
    fonts built into the printer) are available, the ATM program will use them
    if you select the "Use Pre-built or Resident Bitmap Fonts" checkbox in the
    ATM Control Panel.
    This will reduce the amount of printer memory required to print some pages
    and may improve performance.

    In some situations, however, you may not want the ATM program to use
    pre-built or resident bitmap fonts.

    If your application supports auto-kerning, the ATM fonts will be kerned but
    the pre-built or resident bitmap fonts will not.

    Some typefaces may have a different appearance if you use pre-built or
    resident fonts. This situation is most apparent with the Courier font
    printed to a Hewlett- Packard LaserJet printer.

   If you change the printer resolution, the ATM text changes accordingly but
   the pre-built or resident bitmap fonts will not.

   NOTE: Turning on and off the pre-built or resident font option does not
   require restarting Microsoft Windows.

   Adding and removing fonts

     The ATM program works with PostScript Type 1 font packages that you may
     purchase separately, such as those from the Adobe Type Library. You can
     install additional fonts in your system by clicking the Add button or
     remove fonts by clicking thc Remove hutton in the ATM Control Panel. The
     installed fonts are then listed in the ATM Control Panel.



8 User Guide

To add fonts to your system.

1. Click the Add button.
  The Add ATM Fonts dialog box appears.


The top portion of the dialog box enables you to locate the directory or disk
where the fonts currently reside. The Available Fonts list box lists the names
of the outline fonts in the current directory. The bottom portion of the dialog
box allows you to specify the directory in which the fonts will be installed.

2. In the box labeled "Target directory for PostScript outline fonts," type the
name of the directory to which you want to copy the font outline files, or type
nothing to accept the default, c:\psfonts. Any new directory name you type
automatically appears in the box labeled "Target directory for font metrics
files." You can accept the new name or enter the name of another directory for
the font metric files.

3. Insert the appropriate disk according to the type of PostScript fonts you are
adding.

If you are adding Revision 3 Adobe Type Library font software (narrow card-
board package) or Revision 2, 3.5-inch-disk Adobe Type Library fonts (large
cardboard package), insert the Font disk or the Printer Font disk, respectively.

If you are adding Revision 2, 5.25-inch-disk Adobe Type Library fonts (large
cardboard package), insert the Windows disk.

If you are adding Revision 1 Adobe Type Library fonts (plastic package), insert
the Program disk.


                             Chapter 2: Usillg Adobe Type Manager 9

If you are adding non-Adobe fonts, insert the disk containing the font metric
(PFM) files.

4. Select the drive or directory containing the fonts from the Directories list
box.

5. Select the fonts you want to add and click Add. You may select as many fonts
as you want.

  NOTE: You should install each style of a font you want to use. For example,
  if you are installing the Times font, you should install Times.BOLD,
  Times.lTALlC, and Times.BOLDlTALlC. However, if disk space is limited, you
  can install the plain face and ATM will approximate the other styles.

6. At this point, depending on the type of fonts you are adding, the program
may prompt you for outline font (PFB) files. If the program does not prompt you
for any additional files, go on to step 7. Otherwise, use one of the following
procedures.

 If you are adding non-Adobe fonts, Revision 1 Adobe fonts, or Revision 2, 5.25-
 inch-disk Adobe fonts, insert the Printer Font disk (i.e., the disk containing
 the font outline files) and select the appropriate drive or directory in the
 Directories list box.

 If you are using another Adobe Type Library package, insert any supplemental
 disk included in the package and select the appropriate drive or directory in
 the Directories list box.

 Once the fonts have been loaded, the new fonts appear in the Installed ATM
 Fonts list box in the ATM Control panel.

7. Click the Exit button to complete the font installation. Restart Windows to
use the newly added fonts.

To remove fonts from your system:

1. In the ATM Control Panel, select the fonts you want to remove. When you
finish selecting fonts, click the Remove button.

  The ATM confirmation dialog box appears for each selected font asking you to
  confirm that you want to remove the font.


10 User Guide

2. Click Yes to remove the font. To remove the remaining fonts without
confirming each one, click the box labeled  "No conformation to remove fonts"


  Note: Removing a font does not delete the corresponding PFB or PFM files
  from the hard disk.

Changing the font cache size

 The size of the font cache determines the amount of system memory available to
 store font information. The default setting for the font cache is 96K. You can
 set the font cache from 64K to 8192K.

 To improve performance, you may want to increase the font cache size if you are
 using many typefaces or sizes. Experiment with the font cache size parameter to
 see how it affects performance.

 If your applications seem unusually slow when you scroll, change pages, or
 display fonts, your font cache size is probably too small. On the other hand,
 if you are using a personal computer with only one megabyte of total memory,
 you probably won't have enough extra memory to increase the font cache size.
 In fact, in this case, you may need to reduce the font cache size if you are
 also using applications that require a lot of memory.

 To change the font cache size, click the up arrow in the Font Cache box of the
 Control Panel (to increase the size) or the down arrow (to decrease the size).

Removing the program from your system

 If you need to remove the ATM program from your system, first quit from
 Microsoft Windows. Next, in the following two lines of your SYSTEM.INI file in
 the Windows directory, delete the references to the ATM program (i.e.,
 everything between the two equal signs including one of the equal signs):

          system.drv=atmsys.drv

          atm.system.drv=system.drv

 These lines may be different on some systems (for example, the Hewlett-Packard
 Vectra); however, the resulting line should leave intact the first and last
 values.  For example:

          system.drv=system.drv

 Finally, delete the ATM.DLL and ATMSYS.DRV files from your Windows system
 directory and the ATM.INI and ATMCNTRL.EXE files from your Windows
 directory; then delete the .PFM and .PFB files from the directories in which
 you installed them.

                                 Chapter 2: Using Adobe Type Manager 11

 Tips for using the ATM program with specific applications

   This section contains information that you may need to know when installing
   and using the ATM program with certain applications. Your ATM program disk
   contains a README file that describes any special installation instructions
   or tips not included in this section. Use Notepad or any word processor or
   text editor to open and read the file.

   Note that while Microsoft Windows allows you to run non-Windows applications
   from within Windows, the ATM program only affects Windows applications.

   Aldus PageMaker 3.01

   To obtain the best font display quality from the ATM program while using
   PageMaker, set "Greek text below" to 6 pixels and "Vector text above" to
   127 pixels in the PageMaker Preferences dialog box. Depending on the current
   view, such as Actual or 75%, the ATM program displays the fonts correctly
   only when the text size is between the Greek and Vector text sizes.

   Microsoft Excel 2.1C

   Microsoft Excel allows you to use only four fonts in each spreadsheet. For
   example, you can use Helv 10, Helv Bold 10, Tms 10, and Tms Bold 10. See your
   Microsoft Excel manual for information about this limitation and about how to
   change fonts.

   Microsoft Word 1.0 and 1.1 for Windows

  To ensure that all installed fonts and printers are available, always execute
  the Printer Setup command after you add or remove font software using the ATM
  Control Panel. This step is necessary because Microsoft Word maintains a list
  of available fonts.

  Vector Fonts

  You can eliminate the use of vector fonts entirely with all applications by
  telling the ATM program to substitute one of its fonts for cach vector font.
  You can do this by modifying the Aliases in the ATM.INI file to:

               Roman=Times
               Modern=Helvetica

  See the section "The ATM.INI file" in Chapter 2.

12 User Guide

Printing on PCL printers

  For optimal performance, print thru a parallel (LPT) port.

  ATM can use pre-built fonts (soft fonts) or resident fonts cartridge fonts or
  fonts built into the printer) when the exact font size and style are
  available. This reduces the amount of printer memory required to print some
  pages and may improve printing performance. The Adobe Font Foundry program
  (included with all Adobe Type Library packages) can be used to generate such
  soft fonts; the ATM Control Panel can then be used to turn this feature on
  and off.

The ATM.INI file

  The ATM installation process creates a text file called ATM.INI in the windows
  directory. The directory names you set during the installation, any changes
  you make in the ATM Control Panel, and other important parameters are recorded
  using the ATM.INI file.

Fonts

  The Fonts part of the ATM.INI file lists the installed fonts and the full
  pathname of the directory that contains the corresponding PFM and PFB files.

Settings

  The Settings part of the ATM.INI file defines the overall ATM configuration
  parameters. The font cache and ATM on/off parameters are specified directly in
  the ATM Control Panel.

  The ATM program will substitute a font specified as a Synonym when the
  font size is larger than the size specified with the SynonymPSBegin parameter.
  This parameter allows the ATM program to optimize its performance with
  Windows display fonts.

  The QLCDir parameter specifies the directory that contains a file that the ATM
  program uses to check for working fonts every time you start Microsoft Windows
  wilh the ATM program on. This parameter helps ATM start quickly, especiallly
  when you are working on a network and the ATM font software resides in a
  remote directory. This parameter defaults to the directory containing the ATM
  font software as specified during the installation.

Aliases

  Aliases allow you to substitute one font name for another to ensure
  compatibility with your existing documents. For example, you can specify that
  Tms Rmn and Times are the same font; thus, the ATM program will automatically
  convert any text set as Tms Rmn to Times.


                                 Chapter 2. Using Adobe Type Manager 13

Chapter 3: Troubleshooting



  This chapter contains solutions to problems you may encounter when installing
  or using the ATM program. You may also want to refer to the README file on
  your ATM program disk for troubleshooting information that is not included in
  this manual. Use Notepad or any word processor or text editor to open and
  read the file.

  Jagged characters

  Problem: Characters appear jagged on-screen and/or when the document
  is printed.

  Solution: Make sure that:

    You restarted Windows 3.0 after you installed the ATM program;

    Windows is running in Standard or 386 Enhanced mode. The ATM program
    will not run in Real mode;

    You are using a PostScript language Type 1 font program, such as those pro-
    vided with AlM;

    The ATM program is turned on in the ATM Control Panel;

    Your printer is set for the highest resolution in its sctup dialog box.

  Problem: Characters appear jagged on-screen but print properly on a PostScript
  printer.

     Solution: For each such PostScript language printer font, install the
     corresponding outline font program using the ATM Control Panel. For more
     information on the ATM Control Panel and installing fonts, see Chapter 2,
     "Using Adobe Type Manager."

  Displaying fonts

  Problem: Some characters don't appear on-screen.

    Solution: Try restarting Windows. If the problem persists, re-add the font
    that doesn't appear using the ATM Control Panel. See "Adding and removing
    fonts" in Chapter 2, "Using Adobe Type ManageL"

  Font menu

  Problem: The ATM fonts do not appear in the Font menu of your application.

    Solution: Reselect your printer from within the application.

    Also verify that the font metrics (PFM files) and PostScript language
    outline font programs (PFB files) are installed properly. If necessary,
    add the fonts again using the ATM Control Panel. For more information on
    the ATM Control Panel and installing fonts, see Chapter 2, "Using Adobe
    Type Manager."

15

 Printing

Problem: Computer or printer performance seems slow.

  Solution: Increase the size of the font cache. The default setting is 96K.
  For graphic arts applications, you may want to usc a font cache of 128K or
  larger.  See "Changing the font cache size" in Chapter 2, "Using Adobe Type
  Manager."

 Problem: After using Adobe Font Foundry to generate screen fonts, PCL fonts
 no longer print.

   Solution: In the WIN.INI file, remove the line containing the PFM file name
   for the screen font, decrease the number of soft fonts by one, and renumber
   the soft font entries. For example, if your current WIN.INI file reads

                [HPPCL,LPTl]
                SoftFonts=2
                SoftFont1=C:\PSFONTS\PFM\J____10W.PFM
                SoftFont2=C:\PSFONTS\PFM\J____12W.PFM,C:\PCLFONTS\J____12W.SFP

    change the WIN.INI file to

                [HPPCL,LPTl]
                SoftFonts=1
                SoftFont1=C:\PSFONTS\PFM\J____12W.PFM,C:\PCLFONTS\J____12W.SFP

   In general, when using the ATM program, you do not need to use Font Foundry
   to generate screen fonts.

System messages

  Problem: ATM and PostScript language fonts don't match.

    Solution: This message appears if there are more fonts installed for the ATM
    program in the ATM.INI file than for the PostScript printers in the WIN.INI
    file. Only PostScript printer fonts will appear in your application's font
    menu. Install the missing fonts using the ATM Control Panel.

  Problem: A memory error occurs when you open an application with the ATM
  program turned on.

    Solution: The current system configuration does not leave enough memory for
    your application. Try decreasing the ATM font cache size, decreasing the
    number of files specified in your CONFIG.SYS file, removing any networking
    software, or decreasing the size of SMARTDRV.SYS. In 386 Enhanced mode, you
    can also increase the size of your permanent swap file, if you are using
    one.



16 User Guide

Problem: A PCL printer indicates an "out of memory" error condition.

Solution: If you have the correct soft font or cartridge font installed, make
sure that the "Use Pre-built or Resident Bitmap Fonts" option is selected in
the ATM Control Panel. Also consider adding more memory to your printer. See
"Adding and removing fonts" in Chapter 2, "Using Adobe Type Manager," for
 more information.




































                                  Chapter 3: Troubleshooting 17
